@import url("./css/rahmen.css");
@import url("./css/form.css");
@import url("../../fonts/font.css");
@import url("./css/cockie.css");
@import url("./css/3d.css");

/* Gilt nur für dne Druckmodus */
@media print {
  header, nav, #footer, .no-druck, #sidebar, #sidebar-bottom, #breathcum {
    display: none !important;
  }
  #content {
	margin:auto !important;
	width: 100% !important;
	border:none !important;
  }
  #main {
	width:100% !important;
	box-shadow: 0px 0px 0px 0px white !important;
  }
}

* {
	box-sizing: border-box;
}	
html, body {
	margin:0px;
	width:100%;
	height:100%;
	font-family: Lato;
}	
.mein_Slider {
	margin:auto;
}
.mein_Slider img {
	box-shadow:0px 0px 0px !important;
	border-radius:0px 0px !important;
}
#headline, #tagline {display:none;}

a.sidebar{
	color:white;
	background-color: gray;
	padding:4px;
	margin:auto;
	display:block;
	width:200px;;
	border-radius:5px;
	text-decoration: none;
	transition: 0.5s;
	font-size:1em !important;
}
a.sidebar:hover{
	background: rgba(108,108,100,0.9);
	color:white;
}
.spezial {
	float: left;
	width:49%;
}
.spezial:last:after {
	clear:both;
	content: "\A";
}
body {
  margin: 0px auto;
  /*background-image: url(/theme/Futterhuus/image/hg.jpg);*/
  background-size: 100% 100%;
  color: black;
  font-size: 1em;
  background-attachment: fixed;
  background-color:rgba(168,158,100,0.9);
}
h1, h2, h3, h4, h5, ul, p, li {
	margin:0px 0px 5px 0px;
	hyphens:auto;
}
h1, h2, h3,h1 a, h2 a, h3 a  {
	font-family:amatic sc;
	color: darkorange;
}
p, li {
	line-height: 1.5em;
	font-size:1.2em;
}
h1 {
	font-size:3em;
	font-style:italic;
}

h2 {
	font-size:2.5em;
}
h3 {
	font-size:2em;
}
#main {
	display:flex;
	flex-wrap:wrap;
	align-items: flex-start;
	width:90%;
	margin:auto;
	margin-bottom:20px;
	background: transparent;
}
header, #content, #footer {
	background-color:rgba(255,255,255,0.8);
	border-radius: 5px;
	box-shadow:0px 0px 15px 5px white;
	padding:10px;
}
header {
    position:relative;
	width:100%;
	min-height:100px;
	margin:10px auto;
}
#breathcum {
	background-color: rgba(128,128,90,0.8);
	color:goldenrod;
	border-radius: 5px;
	box-shadow:2px 2px 5px goldenrod;
	padding:5px;
	margin-bottom:5px;
}
#content {
	position:relative;
	min-height:200px;
	padding:10px;
	/*background-color:rgba(255,255,255,0.8);*/
	border-radius: 5px;
	box-shadow:0px 0px 15px 5px white;
	width:73%;
	margin-left:20px;
}
#content img {
	box-shadow:0px 0px 15px 5px #AAA;
	border-radius: 8px;
}
#sidebar {
	width: 25%;
	min-height:200px;
	background-color: rgba(0,46,127,0.9);
	color:white;
	border-radius: 5px;
	text-align:center;
	padding: 20px;
	box-shadow:0px 0px 15px 5px white;
}
#sidebar img{
	width:90%;
}
#sidebar a{
	color:yellow;;
}
.button_side{
	color:rgba(249, 231, 189, 1.0);
	background-color: gray;
	padding:4px;
	margin:auto;
	display:block;
	width:200px;;
	border-radius:5px;
	text-decoration: none;
	transition: 0.5s;
}
.button_side:hover{
	background: rgba(168,158,100,0.9);
	color:white;
}
#footer {
	flex: 1 1 100%;
	background-color:  rgba(0,46,127,0.9);
	color: white;
	text-align:left;
	margin-top:20px;
	margin-bottom:1em;
	padding:2px 20px;
	border-radius: 5px;
	box-shadow:0px 0px 15px 5px white;
}
#footer a{
	color: white;
	padding:2px 10px;
}
.spalte {
	column-count: 2;
	-moz-column-count: 2;
	column-count: 1;	
	text-align:justify;
	margin:5px;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.spalte p {
	margin-top:0px;
}
.error {color:red; font-wieht:bold;}

.preise {
  min-height:500px;
  background-repeat:no-repeat;
  background-position:right center;
  background-size:80% auto;
  /*background-color:white;*/
  margin:2em 0em;
  padding:0.5em;
  vertical-align:bottom;
}
.preise table{
  min-width:35%;
}
.preise table td{
  margin:5px;
  padding:5px;
  border:none;
  box-shadow: 5px 5px 5px grey;
  min-width:90px;
  background-color: rgba(200,200,200,0.5);
}
.preise table td:last-child{
  text-align:right;
  padding-right:10px;
}
hr {
background-image: linear-gradient(#f4f400 0%,#004bfc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-size: 15px;
  background-repeat: repeat-x;
  height: 5px;
  border: none;
  border-radius: 100% 50%;
  width:80%;
}

/* Checkbox verstecken */
input#responsive-nav,
label.responsive-nav-label {
  display: none;
}

/* Einstellungen für das  nicht-responsove-menu 
	NAVIGATION
*/

#sidebar_bottom {
	display: none;
}
nav {
  flex: 1 1 100%;
  margin: 0px;
  margin-top:0px;
  padding:10px;
  background: transparent;
  font-size: 18pt;
  text-align:center;
}
nav ul {
	margin:0px;
	padding:0px;
}
nav ul li {
	display: inline-block;
	list-style-type:none;
	padding:3px;
	position:relative;
	margin:5px;
	background-color: rgba(0,46,127,0.9);
	padding: 10px 15px;
	color:white;
	border-radius:5px;
	transition: 0.5s;
	box-shadow:0px 0px 15px 5px white;
}

nav ul li a {
	text-decoration: none;
	padding:0px 5px;
	color:yellow;
}
nav ul > li.submenu > a:after {
  position: relative;
  float: right;
  content: '';
  margin-left: 0px;
  margin-top: 5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  border-bottom: 5px solid transparent;
}

nav ul ul li.submenu > a:after {
  margin-left: auto;
  margin-right: -10px;
  border-left: 5px solid #fff;
  border-right: 5px solid transparent;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
nav ul ul {
  position: absolute;
  top: -9999px;
  left: -9999px;
  background: rgba(155,155,155,0.7);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
  opacity : 0;
  transition: opacity 0.6s ease-in-out;
}
nav ul ul li {
  float: none;
  width: 250px;
  margin:5px 5px 0px 5px;
}
nav ul ul li:last-child {
	margin:5px;
}

nav ul ul li a {
  display:block;
  padding: 0px 20px;
}

nav ul ul li:last-child {
  border-bottom: none;
}
nav ul li:hover {
  background: rgba(168,158,100,0.9);
}
nav ul li:hover > ul {
  top: 100%;
  left: 0px;
  border-radius:4px;
  opacity: 1;
  z-index: 2;
}

nav ul ul li:hover > ul {
  top: 0;
  left: 200px;
}
nav li.aktiv  {
	background-color:rgba(250,217,127,0.9);
	color:white;
}
nav li.aktiv  > a{
	color:black;
}
.spalte {
	xborder: 1px black solid;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 30px;
	-moz-column-gap: 30px;
	column-gap: 30px;
	-webkit-column-rule: 1px solid;
	text-align:justify;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.spalte p {

}
section {clear:both;}